Hemos tenido noticia por el Blog de Desarrolladores de Joomla que el próximo 22/07/2009 la serie 1.0.x (cuya versión actual es la 1.0.15) dejará de ser apoyada.  Esto significa que no se liberarán nuevas de ni actualizaciones con nuevas características después de esa fecha.

Todos los esfuerzos de continuarán sólo para la rama .x (cuya versión actual es la 1.5.7).

La rama 1.0.x de se basa en código de otro gestor CMS llamado cuya versión 4.5.2 fue liberada a principios del 2005, pero parte del código se origina en la 4.5 que se publicó en diciembre de 2003.

El nacimiento de Joomla se produjo el 16 de Septiembre de 2005 basado en una versión de 4.5.3.

A partir del 22 de julio de 2009, la serie 1.0.x Joomla dejará de ser apoyada.

Como usuario, es más que aconsejable que actualice su sitio Joomla 1.0.x  hacia la nueva y mejorada rama de .x.

La versión 1.0.15 seguirá siendo válida para instalar aunque no aconsejable dado los riesgos de de un software que no será actualizado pasada esa fecha.

Si necesita ayuda en el proceso puede contactar con nosotros.